@font-face{font-family: Gotham-Book; src: url("gotham/Gotham-Book.otf");}
@font-face{font-family: Gotham-Bold; src: url("gotham/Gotham-Bold.otf");}

body{
    margin:0px;
    padding:0px;           
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	/*background:#eee url(../images/mainbg.jpg);*/ 
	background:#d0d0d0 url(../images/mainbg.jpg) repeat-x;
	background-attachment:scroll;
}
a:link, a:visited { text-decoration: none; } 
a:active, a:hover { text-decoration: none; }
img { 
	border:none;
}
table tr td {
	line-height:16px;
	/*line-height:26px;*/ 
}
td.thncol {
	background:#393;
	color:#FFF;
	text-align:center;
}
tr.headrow {
	background:#66CCCC;
}
.thumb_gambar {
	margin:0 10px 10px 0;
	float:left;
	width:240px;
}
.thumb_gambardetail {
	margin:10px 10px 10px 0;
	float:left;
	width:240px;
}
.cuplikan {
	float:left;
	border-bottom:thin solid #999;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
}
h3.judulutama {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	line-height:20px;
	color:#007038;
	margin:0 0 10px 0;
}

/*---------------------stickynavigation------------------------*/

.demo_container { width:960px; margin:0 auto; }
#demo_top_wrapper { margin:0 0 0 0; }
#demo_top { 
	height:20px; 
	padding:0 0 0 0; 
	background:url(../images/topbar.jpg) top center repeat-x; 
}

#sticky_navigation_wrapper { width:100%; height:50px; }
#sticky_navigation { 
	width:100%; 
	height:50px; 
	background:url(../images/menubar.jpg) top center repeat-x; 
	z-index:1100;
/*
	-moz-box-shadow: 0 0 5px #999; 
	-webkit-box-shadow: 0 0 5px #999; 
	box-shadow: 0 0 5px #999; 
*/
}
#my_logo { 
	width:auto;
	float:left;
}
#my_logo img { 
	width:auto;
	height:20px;
	float:left;
	margin:15px 15px 15px 15px;
}
/*
#sticky_navigation ul { 
	list-style:none; 
	margin:0; 
	padding:0; 
	float:left; 
	border-right:1px solid #FFF;
}
#sticky_navigation ul li { margin:0; padding:0; display:inline; text-transform:lowercase; }
#sticky_navigation ul li a { 
	display:block; 
	float:left; 
	margin:0 0 0 0; 
	padding:0 0; 
	height:50px; 
	line-height:50px; 
	font-size:14px; 
	font-family:Arial, serif; 
	font-weight:bold; 
	color:#FFF; 
	background:#b8b8b9;
	border-left:1px solid #FFF;
}
#sticky_navigation ul li a:hover, #sticky_navigation ul li a.selected, #sticky_navigation ul li a:active { color:#fff; background:#8dc73f; }
*/

/*---------------------stickynavigation------------------------*/

/****************Search Box****************/
#searchbox {
	width:170px;
	height:auto;
	float:right;
	margin:10px 0 0 0;
	background:url(../images/searchbg2.png) no-repeat top center;
}
#searchbox #frmcari {
	float:left;
	height:30px;
	width:165px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#searchbox #frmcari #search_field{
	float:left;
	margin:5px 0 5px 15px;
	padding:0 0 0 0;
	height:20px;
	width:115px;
	border:none;
	background:none;
	color:#333;
}
#searchbox #frmcari #search_button{
	float:left;
	margin:5px 0 5px 0;
	padding:0 0 0 0;
	height:20px;
	width:25px;
	border:none;
	background:none;
	cursor:pointer;
}
/****************End Main Menu Box****************/

/*---------------------mainframe------------------------*/

.clr {clear:both; font-size:1px; height:1px; }

/* float clearing for IE6 */
* html .clearfix{ height: 1%; overflow: visible;}
/* float clearing for IE7 */
*+html .clearfix{ min-height: 1%;}
/* float clearing for everyone else */
.clearfix:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0;}

#main {  
	width:100%; 
	margin:0 auto; 
}
#content { 
	padding:0; 
	width:100%; 
	height:auto; 
	float:left; 
	background:#FFF;
}

/*
footer { padding:15px 0; font-size:11px; text-align:center; color:#777 }
*/
	
/*---------------------stickynavigation------------------------*/

/****************Banner Box****************/
#banner_outside {
	padding:0; 
	width:100%; 
	height:350px;
	float:left; 
	background:url(../images/headbg.jpg) top center repeat-x; 
}
#banner_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#bannerbox {
	height:350px;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	float:left;
}
/****************End Banner Box****************/

/****************Bottom Panel****************/
#bottom_outside {
	padding:0; 
	width:100%; 
	height:200px;
	float:left; 
	background:url(../images/bottombg2.jpg) top center repeat; 
	border-top:3px solid #FFF;
}
#bottom_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#bottompanel {
	height:200px;
	width:960px;
	margin:25px 0 25px 0;
	padding:0 0 0 0;
	float:left;
}
#financialstatebox {
	height:150px;
	width:300px;
	margin:22px 0 0 15px;
	padding:0 0 0 0;
	float:left;
	border:3px solid #FFF;
	background:url(../images/hlightboxbg.jpg) top center repeat; 
}
#financialstatebox_image {
	float:left;
	height:150px;
	width:150px;
	overflow:hidden;
}
#financialstatetop {
	height:auto;
	width:130px;
	margin:0 10px 5px 10px;
	padding:0 0 0 0;
	float:left;
	font-size:18px;
	font-weight:bold;
	color:#8dc63f;
}
#financialstateinbox {
	height:auto;
	width:130px;
	margin:0 10px 0 10px;
	padding:0 0 0 0;
	float:left;
	font-size:12px;
	color:#666;
}

/*---------------Highlight----------------*/
#carousel_inner {
float:left; /* important for inline positioning */
width:930px; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
}

#carousel_ul {
position:relative;
left:-310px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
width:300px;  /* fixed width, important */
/* just styling bellow*/
padding:0px;
height:150px;
margin-left:5px; 
margin-right:5px; 
}

#carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; 
}
#left_scroll, #right_scroll{
float:left; 
height:150px; 
width:15px; 
}
#left_scroll img, #right_scroll img{
/*styling*/
cursor: pointer;
cursor: hand;
}


#pressreleasebox {
	height:144px;
	width:294px;
	padding:0 0 0 0;
	margin:0 10px 0 10px;
	float:left;
	border:3px solid #FFF;
	background:url(../images/hlightboxbg.jpg) top center repeat; 
}
#pressreleasebox_image {
	float:left;
	height:144px;
	width:144px;
	overflow:hidden;
}
img.gambar_hlight {
	height:144px;
	width:auto;
	margin-left:0px;
}
#pressreleasetop {
	height:auto;
	width:130px;
	margin:5px 10px 5px 10px;
	padding:0 0 0 0;
	float:left;
	font-size:12px;
}
#pressreleasetop h3 {
	font-weight:bold;
	color:#006536;
	margin:5px 0 0 0;
}
#pressreleaseinbox {
	height:auto;
	width:130px;
	margin:0 10px 0 10px;
	padding:0 0 0 0;
	float:left;
	font-size:12px;
	color:#666;
}
/*---------------Highlight----------------*/
/****************End Bottom Panel****************/

/****************Footer Panel****************/
#footer_outside {
	padding:0; 
	width:100%; 
	height:auto;
	float:left; 
	background:url(../images/footerbg.jpg) top center repeat-x; 
	border-top:3px solid #FFF;
}
#footer_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#footerpanel {
	height:auto;
	width:960px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}
.networksite { 
	width:600px; 
	height:auto; 
	margin: 0 0 0 0;
	padding:20px 0 20px 0;
	float:left;
	text-align:left;
	font-size:12px;
	color:#969696;
}

.networksite a { 
	color:#FFF;
}
.networksite a:hover { 
	color:#FC0;
}

.paten { 
	width:360px; 
	height:auto; 
	margin: 0 0 0 0;
	padding:20px 0 20px 0;
	float:left;
	text-align:right;
	font-size:12px;
	color:#FFF;
}
/****************End Bottom Panel****************/

/****************Bottom Panel****************/
#networkpanel {
	height:65px;
	width:560px;
	margin:0 170px 10px 170px;
	padding:0 0 0 0;
	float:left;
	background:url(../images/networkpanel.png) top center no-repeat; 
	text-align:center;
	font-size: 12px;
	line-height:65px;
	color:#333;
}
/****************End Footer Panel****************/

/*---------------------paging------------------------*/
.pagination {
	font-size: 12px;
	margin: 5px 5px;
	text-align: center;
}
.pagination a {
	padding: 2px 4px;
	color: #fff;
	background: #777;
	margin: 0;
	border: 1px solid #e4e4e4;
}
.pagination a.current {
	font-weight: bold;
	color: #333;
	background: #fff;
	border: 1px solid #555;
}
.pagination a:hover {
	color: #fff;
	background: #777;
	border: 1px solid #777;
}
/*---------------------end paging------------------------*/

/*------------------------stcontent--------------------------*/
#stcontent_outside {
	padding:0; 
	width:100%; 
	height:auto;
	float:left; 
	background:url(../images/contentbg.jpg) top center repeat-x; 
}
#stcontent_box_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#stcontent_banner {
	float: left;
	width:960px;
	height:200px;
	padding: 0 0 0 0;
}
#stcontent_box {
	float: left;
	width:920px;
	min-height:200px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:20px;
}
#stcontent_leftbox {
	float: left;
	width:640px;
	min-height:200px;
	padding: 0 0 0 0;
	color:#666;
	line-height:20px;
}
#stcontent_rightbox {
	float: right;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
}
hr {
	border:0;
	height:1px;
	background:#999;
}
#stcontent_tab {
	float: left;
	width:auto;
	height:32px;
	margin: -34px 0 0 20px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
}
ul#submenucontent {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	list-style:none;
}
ul#submenucontent li {
	float: left;
	width:auto;
	height:auto;
	margin: 0 2px 0 0;
	padding: 0 0 0 0;	
	text-align:right;
	font-size:12px;
	line-height:12px;
	border:thin solid #c0c0c0;
}
ul#submenucontent li a {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
	display:block;	
	color:#333;
	background:#CCC;
}
ul#submenucontent li a:hover {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
	display:block;	
	background:#FFF;
	color:#333;
}
ul#submenucontent li a.current {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
	display:block;	
	background:#FFF;
	color:#333;
	border-bottom:thin solid #FFF;
}
#stcontent_bottom {
	float: left;
	width:900px;
	height:20px;
	padding: 0 0;
	color:#333;
	background:url(../images/whitecontent_bottom.png) no-repeat bottom center;
}
table tr td {
	font-size: 12px;
}
#kotak {
	float: right;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}
#kotak_judul {
	float: left;
	width:230px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background:#eaeaea;
}
#kotak_isi {
	float: left;
	width:230px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	margin: 0 0 0 0;
}
#kotak_isi h3.judulkanan {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
#kotak_isi2 {
	float: right;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
}
img.thumb_promo {
	border:thin solid #999;
	width:258px;
}
a.ardwlink {
	color:#FFF;
	float:right;
	font-weight:bold;
	padding:0 10px;
	margin:10px 0 10px 0;
	background:#060;
	border:thin solid #060;
}
a.ardwlink:hover {
	color:#060;
	float:right;
	font-weight:bold;
	padding:0 10px;
	margin:10px 0 10px 0;
	background:#FFF;
	border:thin solid #060;
}
#arlist {
	width:640px;
	height:auto;
	float:left;
	border-bottom:thin dashed #999;
}
#arlist #descz {
	width:540px;
	height:auto;
	float:left;
}
a.mdadwlink {
	display:block;
	color:#060;
	float:right;
	font-weight:bold;
	padding:0 0;
	margin:0 0 0 0;
	width:100%;
	height:100%;
}
a.mdadwlink:hover {
	display:block;
	color:#FFF;
	float:right;
	font-weight:bold;
	padding:0 0;
	margin:0 0 0 0;
	background:#060;
	width:100%;
	height:100%;
}
a.fsdwlink {
	color:#060;
	font-weight:bold;
	padding:0 0;
	margin:0 0 0 0;
}
a.fsdwlink:hover {
	color:#999;
	font-weight:bold;
	padding:0 0;
	margin:0 0 0 0;
}
img.thumb_relgaleria {
	float:left;
	margin:5px 5px 5px 5px;
	width:105px;
	border:none;
}
/*------------------------end stcontent--------------------------*/

/*------------------------press room overview--------------------------*/
#pr_outside {
	padding:0; 
	width:100%; 
	height:auto;
	float:left; 
	background:url(../images/contentbg.jpg) top center repeat-x; 
}
#pr_box_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#pr_banner {
	float: left;
	width:960px;
	height:200px;
	padding: 0 0 0 0;
	background:url(../images/main_PR.jpg) top center no-repeat; 
}
#pr_banner .prlatestbox {
	float: left;
	width:800px;
	height:160px;
	padding: 20px 80px 20px 80px;
}
#pr_banner .prlatestbox .prlatestimage {
	float: left;
	width:195px;
	height:130px;
	padding: 15px 15px 15px 15px;
}
#pr_banner .prlatestbox .prlatestimage img{
	float: left;
	width:auto;
	height:130px;
}
#pr_banner .prlatestbox .prlatestcontent {
	float: right;
	width:545px;
	height:130px;
	padding: 15px 15px 15px 15px;
}
#pr_banner .prlatestbox .prlatestcontent .judulny{
	margin: 0 0 10px 0;
	font-size:16px;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
#pr_banner .prlatestbox .prlatestcontent p {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
#pr_box {
	float: left;
	width:920px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
}
.pr_leftbox {
	float: left;
	width:310px;
	min-height:200px;
	padding: 0 0 0 0;
	margin: 0 20px 0 0;
}
.pr_leftbox .boxjudul {
	float: left;
	width:280px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#8dc63f;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.pr_leftbox .insbox {
	float: left;
	width:280px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	border-bottom:thin solid #CCC;
}
.pr_leftbox .insbox h3.judulpr {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
.pr_leftbox .insbox p.prepr {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
.pr_centerbox {
	float: left;
	width:310px;
	min-height:200px;
	padding: 0 0 0 0;
}
.pr_centerbox .boxjudul {
	float: left;
	width:280px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#8cc63e;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.pr_centerbox .insbox {
	float: left;
	width:280px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	border-bottom:thin solid #CCC;
}
.pr_centerbox .insbox h3.judulpr {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
.pr_centerbox .insbox p.prepr {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
.pr_rightbox {
	float: right;
	width:260px;
	min-height:200px;
	padding: 0 0 0 0;
}
.pr_rightbox .boxjudul {
	float: left;
	width:230px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#eaeaea;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.pr_rightbox .boxisi {
	float: left;
	width:230px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	margin: 0 0 0 0;
}
#pr_boxzzz {
	float: left;
	width:920px;
	min-height:200px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	border:thin solid #F00;
}
/*------------------------end stcontent--------------------------*/

/*------------------------press room overview--------------------------*/
#ir_outside {
	padding:0; 
	width:100%; 
	height:auto;
	float:left; 
	background:url(../images/contentbg.jpg) top center repeat-x; 
}
#ir_box_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#ir_banner {
	float: left;
	width:960px;
	height:200px;
	padding: 0 0 0 0;
	background:url(../images/main_IR.jpg) top center no-repeat; 
}
#ir_banner .irlatestbox {
	float: left;
	width:800px;
	height:160px;
	padding: 20px 80px 20px 80px;
}
#ir_banner .irlatestbox .irlatestimage {
	float: left;
	width:195px;
	height:130px;
	padding: 15px 15px 15px 15px;
}
#ir_banner .irlatestbox .irlatestimage img{
	float: right;
	width:auto;
	height:130px;
}
#ir_banner .irlatestbox .irlatestcontent {
	float: right;
	width:545px;
	height:130px;
	padding: 15px 15px 15px 15px;
}
#ir_banner .irlatestbox .irlatestcontent .judulny{
	margin: 0 0 10px 0;
	font-size:16px;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
#ir_banner .irlatestbox .irlatestcontent p {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
#ir_box {
	float: left;
	width:920px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
}
.ir_leftbox {
	float: left;
	width:310px;
	min-height:200px;
	padding: 0 0 0 0;
	margin: 0 20px 0 0;
}
.ir_leftbox .boxjudul {
	float: left;
	width:280px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#8cc63e;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.ir_leftbox .insbox {
	float: left;
	width:280px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	border-bottom:thin solid #CCC;
}
.ir_leftbox .insbox h3.judulir {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
.ir_leftbox .insbox p.preir {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
.ir_centerbox {
	float: left;
	width:310px;
	min-height:200px;
	padding: 0 0 0 0;
}
.ir_centerbox .boxjudul {
	float: left;
	width:280px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#8dc63f;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.ir_centerbox .insbox {
	float: left;
	width:280px;
	height:auto;
	padding: 15px 15px 15px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
}
.ir_rightbox {
	float: right;
	width:260px;
	min-height:200px;
	padding: 0 0 0 0;
}
.ir_rightbox .boxjudul {
	float: left;
	width:230px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#eaeaea;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.ir_rightbox .insbox {
	float: left;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	margin: 0 0 20px 0;
}
#ir_boxzzz {
	float: left;
	width:920px;
	min-height:200px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	border:thin solid #F00;
}
/*------------------------end stcontent--------------------------*/

/*------------------------career room overview--------------------------*/
#karir_outside {
	padding:0; 
	width:100%; 
	height:auto;
	float:left; 
	background:url(../images/contentbg.jpg) top center repeat-x; 
}
#karir_box_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#karir_banner {
	float: left;
	width:960px;
	height:200px;
	padding: 0 0 0 0;
	background:url(../images/main_career.png) top center no-repeat; 
}
#karir_banner .karirlatestbox {
	float: left;
	width:800px;
	height:160px;
	padding: 20px 80px 20px 80px;
}
#karir_banner .karirlatestbox .karirlatestimage {
	float: left;
	width:195px;
	height:130px;
	padding: 15px 15px 15px 15px;
}
#karir_banner .karirlatestbox .karirlatestimage img{
	float: right;
	width:auto;
	height:130px;
}
#karir_banner .karirlatestbox .karirlatestcontent {
	float: right;
	width:545px;
	height:130px;
	padding: 15px 15px 15px 15px;
}
#karir_banner .karirlatestbox .karirlatestcontent .judulny{
	margin: 0 0 10px 0;
	font-size:16px;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
#karir_banner .karirlatestbox .karirlatestcontent p {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
#karir_box {
	float: left;
	width:920px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
}
.karir_leftbox {
	float: left;
	width:310px;
	min-height:200px;
	padding: 0 0 0 0;
	margin: 0 20px 0 0;
}
.karir_leftbox .boxjudul {
	float: left;
	width:280px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#8cc63e;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.karir_leftbox .insbox {
	float: left;
	width:280px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	border-bottom:thin solid #CCC;
}
.karir_leftbox .insbox h3.judulkarir {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
.karir_leftbox .insbox p.prekarir {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
.karir_centerbox {
	float: left;
	width:310px;
	min-height:200px;
	padding: 0 0 0 0;
}
.karir_centerbox .boxjudul {
	float: left;
	width:280px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#8cc63e;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.karir_centerbox .insbox {
	float: left;
	width:280px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	border-bottom:thin solid #CCC;
}
.karir_centerbox .insbox h3.judulkarir {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
.karir_centerbox .insbox p.prekarir {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:16px;
	margin:0 0 0 0;
}
.karir_rightbox {
	float: right;
	width:260px;
	min-height:200px;
	padding: 0 0 0 0;
}
.karir_rightbox .boxjudul {
	float: left;
	width:230px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	color:#000;
	background:#eaeaea;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
.karir_rightbox .insbox {
	float: left;
	width:230px;
	height:auto;
	padding: 5px 15px 10px 15px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	margin: 0 0 0 0;
}
.karir_rightbox .insbox h3.judulkarir {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
img.thumb_gambarmsou {
	float:left;
	width: 100px;
	margin: 5px 10px 10px 0;
}
#karir_boxzzz {
	float: left;
	width:920px;
	min-height:200px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	border:thin solid #F00;
}
/*------------------------end career room--------------------------*/

/*------------------------peluang--------------------------*/
#peluang_outside {
	padding:0; 
	width:100%; 
	height:auto;
	float:left; 
	background:url(../images/contentbg.jpg) top center repeat-x; 
}
#peluang_box_wrapper {
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}
#peluang_banner {
	float: left;
	width:960px;
	height:200px;
	padding: 0 0 0 0;
}
#peluang_box {
	float: left;
	width:920px;
	min-height:200px;
	padding: 10px 20px 10px 20px;
	background:#FFF;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:20px;
}
#peluang_leftbox {
	float: right;
	width:640px;
	min-height:200px;
	padding: 0 0 0 0;
	color:#666;
	line-height:20px;
}
#peluang_rightbox {
	float: left;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
}
hr {
	border:0;
	height:1px;
	background:#999;
}
#peluang_tab {
	float: left;
	width:auto;
	height:32px;
	margin: -34px 0 0 20px;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
}
ul#submenucontent {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	list-style:none;
}
ul#submenucontent li {
	float: left;
	width:auto;
	height:auto;
	margin: 0 2px 0 0;
	padding: 0 0 0 0;	
	text-align:right;
	font-size:12px;
	line-height:12px;
	border:thin solid #c0c0c0;
}
ul#submenucontent li a {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
	display:block;	
	color:#333;
	background:#CCC;
}
ul#submenucontent li a:hover {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
	display:block;	
	background:#FFF;
	color:#333;
}
ul#submenucontent li a.current {
	float: left;
	width:auto;
	height:auto;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
	display:block;	
	background:#FFF;
	color:#333;
	border-bottom:thin solid #FFF;
}
#peluang_bottom {
	float: left;
	width:900px;
	height:20px;
	padding: 0 0;
	color:#333;
	background:url(../images/whitecontent_bottom.png) no-repeat bottom center;
}
.cuplikanpeluang {
	float:left;
	width:640px;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	text-align:left;
	border-bottom:thin solid #999;
}
table.tabelpeluang tr td {
	margin:0 0 0 0;
	line-height:16px;
}
td.titelbaris {
	font-weight:bold;
	vertical-align:top;
}
table.tabelpeluang tr td ul li {
	margin:0 0 5px 0;
	padding:0 0 0 0;
	float:left;
}
table.tabelpeluang tr td ol li {
	margin:0 0 5px 0;
	padding:0 0 0 0;
	float:left;
}
#selengkapnyapeluang {
	width:640px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:right;
}
#kotakpeluang {
	float: right;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}
#kotakpeluang_judul {
	float: left;
	width:230px;
	height:auto;
	padding: 10px 15px 10px 15px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background:#eaeaea;
	background:#8dc63f;
	font-family:"Gotham-Bold", Verdana, Geneva, sans-serif;
}
#kotakpeluang_isi {
	float: left;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:26px;
	color:#666;
	margin: 0 0 0 0;
}
#kotakpeluang_isi h3.judulkanan {
	font-family:"Gotham-Book", Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	color:#007038;
	margin:0 0 0 0;
}
#kotakpeluang_isi2 {
	float: right;
	width:260px;
	height:auto;
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
}
/*------------------------end peluang--------------------------*/